Bug 86985 - Scoped stylesheet should be per-document-configurable.
: Scoped stylesheet should be per-document-configurable.
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: CSS
: 528+ (Nightly build)
: Unspecified Unspecified
: P2 Normal
Assigned To: Hajime Morrita
:
Depends on:
Blocks: 86984
  Show dependency treegraph
 
Reported: 2012-05-20 21:51 PDT by Hajime Morrita
Modified: 2012-05-24 20:53 PDT (History)
6 users (show)

See Also:


Attachments
Patch (7.23 KB, patch)
2012-05-22 17:49 PDT, Hajime Morrita
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hajime Morrita 2012-05-20 21:51:05 PDT
By limiting its usage only for some trusted page like extensions, browsers can roll it out safely.
Comment 1 Hajime Morrita 2012-05-22 17:49:49 PDT
Created attachment 143417 [details]
Patch
Comment 2 Hajime Morrita 2012-05-22 17:50:29 PDT
It's coming. Could you take a look Dimitri?
Comment 3 Hajime Morrita 2012-05-24 17:26:30 PDT
Kent-san, could you take a look?
Comment 4 Kent Tamura 2012-05-24 17:55:52 PDT
Comment on attachment 143417 [details]
Patch

ok
Comment 5 WebKit Review Bot 2012-05-24 18:56:03 PDT
Comment on attachment 143417 [details]
Patch

Clearing flags on attachment: 143417

Committed r118460: <http://trac.webkit.org/changeset/118460>
Comment 6 WebKit Review Bot 2012-05-24 18:56:08 PDT
All reviewed patches have been landed.  Closing bug.
Comment 7 Hajime Morrita 2012-05-24 20:53:12 PDT
thx!